oxygen-icon-theme cannot update



I appear to have 2 versions installed

4.7.4-1 cannot be removed
4.8.1-1 would remove KDE as well

Unfortunately yum reports a conflict with 4.7.4-1 if I try to update to

4.8.2-1

It reports conflicts with 4.7.4-1 for most of the png files


It also reports the same problem if I try to reinstall

4.8.1-1

Any ideas?


--
users mailing list
users@xxxxxxxxxxxxxxxxxxxxxxx
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
Have a question? Ask away: http://ask.fedoraproject.org


Relevant Pages

  • Re: The Joys & Pleasures of Cycling on Trails
    ... The users are doing different things which conflict. ... I have posted many reports ... you've also then posted videos showing trails being shared without any issue. ... I'm not giving you another physics lesson. ...
    (rec.bicycles.soc)
  • Re: Mack and Mabel (Re: BOUNCE off-Broadway)
    ... Reports of that ... recent London production are downright strange. ... song to contrived bit of conflict. ...
    (rec.arts.theatre.musicals)
  • Re: oxygen-icon-theme cannot update
    ... 4.8.1-1 would remove KDE as well ... Unfortunately yum reports a conflict with 4.7.4-1 if I try to update to ...
    (Fedora)
  • Re: Reports
    ... Olu Solaru wrote: ... exactly I wll add the code to run the reports, so that I do not cause ... a conflict with my existing code - ...
    (microsoft.public.access.reports)
  • Re: Mac OSX Testing Help...
    ... AFAIK, it is not possible to have an in between version:> ... 096, the one I reported the earlier problem with, produced a conflict ... due to being built against glibc 2.4 when Debian etch uses glibc 2.3. ...
    (rec.games.roguelike.development)